org.eclipse.microprofile.metrics.tck.util

## Interface BeanWithControlledInvocation

All Known Implementing Classes:
  ConcurrentGaugeFunctionalBean

    public interface BeanWithControlledInvocation

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `controlledMethod(CountDownLatch startMarker, CountDownLatch endCommand)`

### Method Detail

#### controlledMethod

    void controlledMethod(CountDownLatch startMarker,
                          CountDownLatch endCommand)